Subject: Re: draft-conta-ipv6-flow-label-02.txt

From: Jun-ichiro itojun Hagino <[email-masked]>
Date: Fri, 10 Aug 2001 18:33:54 +0900

>	with many of the diffserv-oriented encoding, there are possibilities
>	for routers to get tricked by originating nodes, leading to theft of
>	traffic and/or simple kernel panic (if we put header length into flow
>	label field, and if your router is careless - if you are careful you
>	are not speeding things up and there's no meaning in embedding
>	header length into flow label field).

	also, if you are going to rewrite the field for the sake of diffserv,
	why don't you use traffic class field (6bit)?

itojun
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------